{
  "name": "wwww",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --open --port 4000",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@element-plus/nuxt": "^1.1.4",
    "@nuxtjs/i18n": "^10.2.1",
    "axios": "^1.13.2",
    "element-plus": "^2.13.0",
    "nuxt": "^4.3.0",
    "qs": "^6.14.0",
    "swiper": "^12.0.3",
    "vue": "^3.5.26",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "sass-embedded": "^1.97.1"
  }
}
